Package org.apache.sling.starter.testservices.serversidetests

# Class LowercaseStringTransformer

java.lang.Object
org.apache.sling.starter.testservices.serversidetests.LowercaseStringTransformer

All Implemented Interfaces:
  `StringTransformer`

public class LowercaseStringTransformer extends Object implements StringTransformer

## Constructor Summary

Constructors
Constructor
Description
`LowercaseStringTransformer()`

## Method Summary

Modifier and Type
Method
Description
`String`
`transform(String str)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LowercaseStringTransformer

public LowercaseStringTransformer()

## Method Details

### transform

public String transform(String str)

Specified by:
  `transform` in interface `StringTransformer`